


#svgMapContainer{
  width: 800px;
  max-width: 100%;
}
#svgMapContainer svg path{
  transition: all 0.3s ease 0s;
  z-index: 1;
  position: relative;
  stroke: #fff !important;
  stroke-width: 0.5px !important;
}
/*#svgMapContainer svg path:hover{
  transform-origin: center;
  transition: all 0.3s ease 0s;
  stroke: #000001 !important;
  stroke-width: 1.1px !important;
  z-index: 9999;
  position: relative;
}
*/
#svgMapContainer svg path.active{
  transform-origin: center;
  transition: all 0.3s ease 0s;
  stroke: #000001 !important;
  stroke-width: 2px !important;
  fill: #000001 !important;
  z-index: 9999;
  position: relative;
}
#svgMapContainer svg g.hovered path{
  transition: all 0.3s ease 0s;
  /*stroke: #000001 !important;*/
  stroke: #333 !important;
  fill: #222 !important;
  stroke-width: 2px !important;
}
#svgMapContainer svg g text{
  transition: all 0.3s ease 0s;
}
#svgMapContainer svg g.hovered text{
  fill: #efefef !important;
  transition: all 0.3s ease 0s;
}
#svgMapContainer svg g.active text{
  fill: #efefef !important;
  transition: all 0.3s ease 0s;
}
#svgMapContainer svg g[id^="group"]{
  transition: all 0.3s ease 0s;
  transform: scale(1);
}
#svgMapContainer svg g[id^="group"].hovered{
  transition: all 0.3s ease 0s;
  transform: scale(1.005);
}

/*
.svgmap-section .ansprechpartner .partner.active{
  color: #000001;
}
*/
.svgmap-section .ansprechpartner .el-title img{
  height: 40px;
}
.svgmap-section .ansprechpartner .el-item.partner{
    font-weight: 500;
}
.svgmap-section .ansprechpartner .el-title{
  position: relative;
  padding-left: 50px;
  height: 40px;
  line-height: 40px;
}
.svgmap-section .ansprechpartner .partner.double .el-title{
  height: 80px;
  display: flex;
  justify-content: space-between;
  
  padding-bottom: 15px;
  padding-top: 5px;
    
}
.svgmap-section .ansprechpartner .partner.double .title{
    line-height: 46px;
}
.svgmap-section .ansprechpartner .partner.double .title-zip{
  margin-left: 0;
  margin-right: auto;
  align-self: center;
  margin-top: 15px;
}
@media (max-width: 650px) {
  .svgmap-section .ansprechpartner .partner.double .title-zip{
    margin-top: 24px;
  }
}
.svgmap-section .ansprechpartner .partner.double .el-title::before{
    order: 99;
}
.svgmap-section .ansprechpartner .partner.double span.image:nth-child(1){
  top: 8px;
  transform: translateY(0%);
}
.svgmap-section .ansprechpartner .partner.double span.image:nth-child(2){
  top: 53px;
  transform: translateY(0%);
}




.svgmap-section .ansprechpartner .el-title .title{
  width: 170px;
  display: inline-block;
  width: 184px;
  display: inline-block;
  white-space: nowrap;
}
.svgmap-section .ansprechpartner .open-title{
  font-weight: bold;
  font-size: 22pt;
  line-height: 1em;
}
.svgmap-section .ansprechpartner .el-title span.image{
  height: 40px;
  width: 40px;
  display: inline-block;
  background-size: cover;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 100%;
}

#svgMapContainer svg #plz-2stellig g.active path{
  transform-origin: center;
  transition: all 0.3s ease 0s;
  stroke: #F47920 !important;
  stroke-width: 2px !important;
  fill: #efefef !important;
  z-index: 9999;
  position: relative;
}
#svgMapContainer svg #plz-2stellig g.active text{
  fill: #F47920 !important;
}
#svgMapContainer svg #plz-2stellig g{
  cursor: pointer;
}


#svgMapContainer text{
  pointer-events: none;
  font-family: "Source Sans Pro" !important;
}

.svgmap-section{
  
}
.svgmap-section .ansprechpartner{
  display: flex;
  flex-direction: column;
  margin-left: -20px;
}
.svgmap-section .ansprechpartner .el-item.partner{
  order:2;
  margin-right: -20px;
  margin-left: -20px;
  padding-right: 20px;
  padding-left: 20px;
  max-width: calc(100% + 40px);
  width: calc(100% + 40px);
  border-top: 0px solid rgba(0, 0, 0, .07);
  margin-top: 0px !important;
  padding-top: 0px !important;
}
.svgmap-section .ansprechpartner .el-item .el-title{
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 40px;
  padding-left: 70px;
  line-height: 60px;
  padding-bottom: 17px;
  line-height: 54px;
  color:#000;
  font-weight: 700;
  font-size:19px;
  letter-spacing: -1px;
}
.svgmap-section .ansprechpartner .el-item .el-title::after{
  content: '';
  position: absolute;
  left: 20px;
  right:20px;
  height: 1px;
  bottom: 1px;
  background: #efefef;
}
.svgmap-section .ansprechpartner .el-item .el-title span.image{
  left: 20px;
}
.svgmap-section .ansprechpartner .el-item.partner.uk-open{
  margin-top: 0px;
  padding-top: 0px;
  border-top: 0px;
}
@media (min-width: 960px) {
  .svgmap-section .ansprechpartner .el-item.partner.uk-open{
    order:1;
  }
}
.svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content{
  border-bottom: 0px solid #efefef;
  padding-bottom: 10px;
  margin-bottom: 30px;

}

.svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content .inner{
  box-shadow: 0 0 20px #d9d9d9;
  border: 1px solid #f7f7f7;
  margin-right: 0px;
  margin-left: 20px;
  padding: 10px;
}
.svgmap-section .ansprechpartner .el-item.partner:nth-child(1) .uk-accordion-content{
  border-bottom: 0px solid #efefef;
  padding-bottom: 30px;
  margin-bottom:0px;
}
.svgmap-section .ansprechpartner .el-item.partner.uk-open>a{
  color: #000001 !important;
}
.svgmap-section .ansprechpartner .el-item.partner.active>a{
  color: #000001 !important;
}
/*
#svgMapContainer svg #plz-2stellig #group1:not(.active) path{
  fill: #757575 !important;
}
#svgMapContainer svg #plz-2stellig #group3:not(.active) path{
  fill: #757575 !important;
}
#svgMapContainer svg #plz-2stellig #group2:not(.active) path{
  fill: #494949 !important;
}
*/


.section--ansprechpartner .uk-child-width-1-2\@s .el-content p.phone{
  margin-bottom: 5px;
} 
.section--ansprechpartner .uk-child-width-1-2\@s .el-content p.mail{
  margin-top: 0px;
  line-height: 14px;
} 
.section--ansprechpartner .uk-child-width-1-2\@s .el-content p.mail::before{
  top: calc(50% + 2px);
} 
.svgmap-section .ansprechpartner span.linkedin svg{
  position: relative;
  top: -3px;
} 
.svgmap-section .ansprechpartner span.plzs i,
.svgmap-section .ansprechpartner span.phone i,
.svgmap-section .ansprechpartner span.mail i,
.svgmap-section .ansprechpartner span.linkedin i{
  margin-right: 5px;
} 

@media (min-width: 960px) {
  .svgmap-section .ansprechpartner span.plzs{
    display: none;
  }
}

.ap-grid-item .linkedin{
  margin-top: 0px;
  display: inline-block;
}
.ap-grid-item .linkedin .uk-icon{
  margin-right: 10px;
}
.ap-grid-item .content .phone .uk-icon,
.ap-grid-item .content .mail .uk-icon{
  margin-right: 6px;
}
.ap-grid-item .linkedin svg{
  position: relative;
  top: -4px;
  margin-right: 0px;
}
/*
.svgmap-section .ansprechpartner span.linkedin svg path{
  fill: #fff;
  stroke: #000;
  stroke-width: 0.6px;
} 
*/



.ap-header{
  margin-bottom: 20px;
      color: #838383;
}
.ap-header td{
  font-weight: bold;
}

.svgmap-section .ansprechpartner .el-title::before{
  position: relative;
  top: 50%;
  top: calc(50% + 8px);
  transform: translateY(-50%);
}
@media (max-width: 1230px) and (min-width: 1191px) {
  .svgmap-section .ansprechpartner .el-title .title,
  .svgmap-section .ansprechpartner .el-title .title-zip{
    font-size: 14pt;
  }

}

@media (max-width: 1190px) and (min-width: 1056px) {
  .svgmap-section .ansprechpartner .el-title .title,
  .svgmap-section .ansprechpartner .el-title .title-zip{
    font-size: 12pt;
  }
  .svgmap-section .ansprechpartner .el-title .title{
    width: 157px;
  }
}

@media (max-width: 1055px) and (min-width: 960px) {
  .svgmap-section .ansprechpartner .el-title .title,
  .svgmap-section .ansprechpartner .el-title .title-zip{
    font-size: 10pt;
  }
  .svgmap-section .ansprechpartner .el-title .title{
    width: 140px;
  }
}

@media (max-width: 959px){
  .svgmap-section .ansprechpartner .uk-accordion-content{
    text-align: center;
  }
  .svgmap-section .ansprechpartner{
    margin-right: 20px;
  }
}
@media (max-width: 650px){
  .svgmap-section .ansprechpartner .el-title .title,
  .svgmap-section .ansprechpartner .el-title .title-zip{
    font-size: 12pt;
  }
  .svgmap-section .ansprechpartner .el-title .title{
    width: 157px;
    line-height: 53px;
  }
  .svgmap-section .ansprechpartner .el-title{
    line-height: 53px !important;
  }
}


@media (max-width: 591px){
  .svgmap-section .ansprechpartner .el-title .title,
  .svgmap-section .ansprechpartner .el-title .title-zip{
    font-size: 11pt;
  }
  .svgmap-section .ansprechpartner .el-title .title{
    width: 140px;
  }
  .svgmap-section .ansprechpartner .el-title .title-zip{
    white-space: normal;
    line-height: 1.2;
    width: calc(100% - 300px);
    box-sizing: border-box;
    display: flex;
    height: 53px;
    align-items: center;
    position: absolute;
    left: 223px;
    top: 3px;
  }
}


@media (max-width: 390px){
  .svgmap-section .ansprechpartner .el-title .title,
  .svgmap-section .ansprechpartner .el-title .title-zip{
    font-size: 8pt;
  }
  .svgmap-section .ansprechpartner .el-title .title{
    width: 100px;
  }
  .svgmap-section .ansprechpartner .el-title .title-zip{
    width: calc(100% - 265px);
    left: 183px;
  }
}



@media (min-width: 960px){
  .svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content>div>div>div:nth-child(1){
    width: 30%;
    max-width: 30%;
    flex: 0 0 30%;
  }
  .svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content>div>div>div:nth-child(2){
    width: 70%;
    max-width: 70%;
    flex: 0 0 70%;
  }
}

@media (min-width: 1200px){
  .svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content>div>div>div:nth-child(1){
    width: 40%;
    max-width: 40%;
    flex: 0 0 40%;
  }
  .svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content>div>div>div:nth-child(2){
    width: 60%;
    max-width: 60%;
    flex: 0 0 60%;
  }
}
@media (min-width: 640px){
  .svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content{
    margin-right: 20px;
  }

}
@media (max-width: 639px){
  .svgmap-section .ansprechpartner .el-item.partner .uk-accordion-content .inner{
    margin-right: 20px;
  }
}

#zipsearch{
  width: 100%;
}